#Sat May 04 18:51:50 CEST 2019
oauthAccessToken=
oauthClientID=
oauthClientSecret=
javax.persistence.jdbc.url=jdbc\:postgresql\://testsys.fit.cvut.cz\:5432/splus
javax.persistence.jdbc.user=splus
javax.persistence.jdbc.password=
cz.cvut.fit.kosapi2timetable.weeks_both_mask=1111111111111
cz.cvut.fit.kosapi2timetable.weeks_even_mask=1010101010101
cz.cvut.fit.kosapi2timetable.semester_code=B182
cz.cvut.fit.kosapi2timetable.semester_start_date=2019-02-18
cz.cvut.fit.kosapi2timetable.weeks_odd_mask=0101010101010
